@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);
body{
	margin: 0;
	background: #EEE;
	font-family: Arial;
	font-size: 12px;
	text-align: center;	
}
#body{
	width: 970px;
	margin: 0 auto;
	background: #FFF;
	color: #333;
	padding: 10px;
}
body.interior #slider{margin-top: 42px !important;}
#header{
	height: 77px;background: url(img/top.png) repeat-x 0 bottom;
}
.logo{float: left;}
#menu{float: right;position: relative;}
#menu>ul{list-style: none;margin: 0;padding: 0;}
#menu>ul>li{float: left;padding-bottom: 10px;}
#menu>ul>li a{line-height: 58px;text-transform: uppercase;color: #213445;font-size: 13px;font-family: 'Archivo Narrow',Arial;font-style: italic;font-weight: 700;text-decoration: none;display:block;padding: 0 17px;}
#menu>ul>li.active ul{z-index: 996;}
#menu li.active>a{background: #d9d9d9;}
#menu li:hover>a{background: #F2F2F2;}
#menu li:hover>ul{display: block;}
#menu ul ul{border-top: 5px solid #fd3116;border-bottom: 3px solid #d9d9d9;padding: 4px 0;position: absolute;top: 68px;right: 0;width: 970px;list-style: none;margin: 0;text-align: right;background: #FFF;z-index: 997;display: none;}
#menu ul ul li{display: inline-block;height: 24px;line-height: 24px;vertical-align: top;}
#menu ul ul li a{display: inline-block;line-height: 24px;padding: 0 18px;text-transform: lowercase;color: #213445;font-size: 12px;font-family: 'Archivo Narrow',Arial;font-style: italic;font-weight: 700;}
#slider{height: 310px;width: 970px;overflow: hidden;margin-top: 11px;}
#main{
	background: #FFF;
	overflow: hidden;
	padding: 20px 0;
}
#left{
	width: 200px;
	padding: 0 20px 10px;
	float: left;
	overflow: hidden;
	border-right: 1px solid #c2dde4;
}
.home #content{width: 940px;padding: 10px 15px;}
#content{
	width: 694px;
	padding: 0 15px 20px 20px;
	float: right;
	overflow: hidden;
	text-align: center;
}
#footer{
	padding: 12px;
	color: #233343;
	text-align: right;
	clear: both;font-size: 11px;
	font-style: italic;font-weight: bold;
	border-top: 5px solid #fd3116;
	border-bottom: 5px solid #fd3116;
}
#content div{ text-align: center; }
#content h1{
	padding: 5px 0;
	margin: 0 0 20px;
	text-align: left;
	color: #777777;
	font-size: 22px;
}
#content p{
	margin: 0 0 15px;
	text-align: justify;line-height: 18px;
}
#content table{
	margin: 0 auto 0 0;
}
#content div table{
	margin: 0 auto;
}
#content table td{
	text-align: left;
}
#content ul{
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0;	
}
#content ol{
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0;	
}
#content li{
	text-align: justify;line-height: 18px;
}
.clear{ clear: both; }
.right{ float: right; }
.left{ float: left; }
.iright{ float: right;	margin: 0 0 12px 12px; }
.ileft{ float: left; margin: 0 12px 12px 0; }
.slist{ list-style: none; }
.hide{ display: none; }
#content a{ color: #386AB6; text-decoration: none; }
#content a:hover{ color: #555555; text-decoration: underline;}
#content .tleft{
	text-align: left !important;
}
#content .tright{
	text-align: right !important;
}
.u{ text-decoration: underline; }
a,input{ outline: 0px; }
a img { border: 0; }
.sac{ float:left;	}
#footer a{ color: #0b668d;	text-decoration: none; }
#footer a:hover{ color: #333333; }
h2{text-align: left;font-size: 15px;}
.form label{display: block; margin-bottom: 10px;text-align: left;}
.form label strong{display: block; margin-bottom: 2px;font-weight: normal;cursor: default;}
.form input[type=text],
.form input[type=password],
.form textarea{font-family: Arial;border: 1px solid #DDD;background: #FFF;color: #777;padding: 5px 4px;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;outline:0;}
.form input[type=submit],.submit{background: #444;border: 0;padding: 0 15px;cursor: pointer;color: #FFF !important;line-height: 40px;display: inline-block;height: 40px;vertical-align: top;}
.form input[type=submit]:hover,.submit:hover{background: #666; text-decoration: none !important;}
.form input[type=button],.button{background: #CCC;border: 0;padding: 0 15px;cursor: pointer;color: #333 !important;line-height: 40px;display: inline-block;height: 40px;vertical-align: top;}
.form input[type=button]:hover,.button:hover{background: #DDD;text-decoration: none !important;}
.inputerror{background: #FFF0F0 !important;border: 1px dotted #F3ABAB !important;}
span.error{display: block;padding: 5px 7px 5px 22px;color: #555;margin: 0 0 0 1px;display: none;background: rgba(255,240,200,0.8) url(img/error.png) no-repeat 2px center;border: 1px solid #EDDAB1;position: absolute;}

.tcontacto{
	width: 570px;
}
.dlist dt{
	float: left;
	width: 120px;
	color: #000;
	text-align: left;
	font-weight: bold;
	padding: 3px 0px;
	white-space: nowrap;
}
.dlist dd{
	padding: 3px 0px;
	color: #C87224;
}
.colset{ margin: 0 -10px; }
.colset img{ max-width: 100%; height: auto; }
.colset iframe{ max-width: 100%; }
.colset .col12,
.colset .col13,
.colset .col14,
.colset .col23,
.colset .col34{ box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; padding: 0 10px; float: left;}
.col12{ width: 50%;}
.col13{ width: 33.333%;}
.col14{ width: 25%;}
.col23{ width: 66.667%;}
.col34{ width: 75%;}

.options ul{ margin: 0;padding: 0;list-style: none;}
.options li{padding: 0 0 0 30px;background: url(img/icon.png) no-repeat 0 5px;text-align: left;}
.options li a{line-height: 24px;text-transform: uppercase;color: #213445;font-size: 12px;font-family: 'Archivo Narrow',Arial;font-style: italic;font-weight: 700;text-decoration: none;display:inline-block;padding: 0 5px;}

